package com.cmeeting.mapper.primary;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.cmeeting.pojo.TencentMeetingUser;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface TecentMeetingMapper extends BaseMapper<TencentMeetingUser> {
    void batchInsertUsers(@Param("userList") List<TencentMeetingUser> userList);
    List<TencentMeetingUser> getAlluser();
    List<TencentMeetingUser> getAlluser2();

    String getUsernameByUserId(@Param("userId")String userId);
}
